ul.menu {
	display:table;
	box-sizing:border-box;
	margin:0 0 0 auto;
	font-family: 'industry',sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#3a3a3a; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:none;
	display:table-cell;
	vertical-align:middle;
	list-style:none;
	/**
	float:left;
	display:block;
	**/
}
ul.menu .menulink {
	font-weight:500;
	text-align:center;
	transition:all 0.2s ease-in-out 0s;
	color:#FFF;
	padding:11px 18px 10px;
	font-size:14px;
	letter-spacing: 1px;
	background-repeat:no-repeat;
	text-transform:uppercase;
	position: relative;
	overflow: hidden;
	margin: 0 1px;
	transform: skewX(-6deg);
}
ul.menu .menulink:hover { 
	color: #581E73 !important; 
	background: transparent !important; 
}
ul.menu .menulink img { position: relative; height: 15px; top: 2px;}
ul.menu .menulink ul a { padding:10px 20px;}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}
ul.menu .rlink.tab-731 .menulink,
ul.menu .rlink.tab-730 .menulink {
	font-weight: 800;
}

ul.menu .mobile-nav {
	display:none !important;
}

@keyframes color-shift {
	0%   {filter: hue-rotate(0deg)}
	100% {filter: hue-rotate(360deg)}
}

ul.menu .menulink::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
	top: 0;
    width: 0;
    z-index: -1;
    background-color: #fff;
    -webkit-transition: all 0.3s cubic-bezier(.01, .35, .25, 1);
    transition: all 0.3s cubic-bezier(.01, .35, .25, 1);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
ul.menu .menulink:hover::before {
	/*border-right: 10px solid #581E73;
	-webkit-transform: translate(0,0);
    transform: translate(0,0);*/
	width: 100%;
}


ul.menu .mobile-nav {
	display:none !important;
}

/*Inner Dropdown*/
ul.menu:not(.mobile) ul {
	position:absolute; 
	top:40px; 
	left:50%;
	transform: translateX(-50%);
	display:none; 
	opacity:1; 
	list-style:none; 
	z-index: 1000;
	width:240px;
	background: #fff;
	padding: 0 14px;
	border-radius: 1px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.1),0 5px 15px rgba(0,0,0,0.1);
	/*animation: bob-anim;
	animation-duration: 1.5s;
	animation-iteration-count: infinite;*/
}
ul.menu ul {
	display: none;
}
ul.menu:not(.mobile) li ul::before {
	content: "";
	position: absolute;
	top:5px;
	left: 50%;
	transform: translateX(-50%);
	border: 10px solid rgba(0,0,0,0);
	border-bottom-color:#fff; 
	border-top: 0px;
	transition: all 0.2s ease-out 0.5s; 
}
ul.menu:not(.mobile) li:hover ul::before {top: -5px;}

@keyframes bob-anim {
	0% { top:41px; box-shadow: 0 2px 2px rgba(0,0,0,0.1);}
	50% { top:37px; box-shadow: 0 6px 4px rgba(0,0,0,0.08);}
	100% { top:41px; box-shadow: 0 2px 2px rgba(0,0,0,0.1);}
}

ul.menu:not(.mobile) ul li {
	position:relative; 
	z-index: 1000;
	border-top:1px solid #F0F0F0;
	width:100%;
	margin:0 auto; 
	font-size:14px;  
	display: table;
	text-align: center;
}
ul.menu ul li a {
	display:block; 
	position: relative;
	z-index: 1001;
	padding:13px 0 13px; 
	text-shadow:none; 
	font-weight:500;
	color:#444; 
}
ul.menu ul li a::after {
	top: 0;
	left: -14px;
	right: -14px;
	bottom: 0;
	content: "";
	position: absolute;
	border: 1px solid #A27DB3;
	transition: all 0.2s ease-out 0s; 
	z-index: 1000;
	opacity: 0;
}
ul.menu ul li a:hover {color: #581E73;}
ul.menu ul li a:hover::after {opacity: 1; top: 4px; left: -10px; right: -10px; bottom: 4px;}
ul.menu ul li:first-child {	border-top:0px solid #e3e3e3;}
ul.menu ul ul {left:106px; top:-1px}


/*Header Fixed*/
.header.fix-menu ul.menu .menulink {
	color: #888;	
}
.header.fix-menu ul.menu .menulink:hover {
	color: #fff !important;	
}
.header.fix-menu ul.menu .menulink::before {
	background-color: #644C9F;
}
	
	
/**Responsive**/
@media screen and (max-width: 1220px) {
	ul.menu {
		display:table;
	}
	ul.menu > li {
		float:none;
		display:table-cell;
	}
	ul.menu .menulink {
		padding:12px 10px;
		font-size:13px;
		letter-spacing: 0px;
		margin: 0 5px;
	}
}
@media screen and (max-width: 1000px) {
	ul.menu .menulink {
		margin: 0 2px;
	}
}
@media screen and (max-width: 900px) {
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}
	ul.menu .menulink {
		text-align: right;
		margin: 0;
		padding: 8px 2px 6px;
		transform: none;
	}
	ul.menu .menulink:hover {
		color: #644C9F;
	}
	.header.fix-menu ul.menu .menulink:hover {
		color: #644C9F !important;	
	}

	ul.menu .menulink::before,
	ul.menu .menulink::after {
		display: none;
	}
	ul.menu .menulink .fa {
		font-size: 35px;
		line-height: 30px;
	}
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
		width:100%;
		float:none;
	}
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
}